#mainDiv{
  display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px auto;
    position: relative;
    text-align:center;
}
.oneProduct{
  height: 400px;
  width: 500px;
  margin: 10px;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  position: relative;
}
#titleDiv{
  padding-top: 6px;
}
#pagination{
  margin-top: 20px;
  text-align: center;
}
#undeleteBtn{
  position: absolute;
  left:225px;
  bottom: 10px;
}
#selectedPageBtn{
  background-color: white;
  border: none;
}
#descDiv{
  float: left;
  width: 40%;
}
#imageDiv{
  float: left;
  width: 60%;
}
img{
  border-radius: 10px;
  max-width: 90%;
  max-height: 280px;
}
p{
  font-size: 20px;
}
